#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.10
visibility:           public
id:                   store-0.7.10-Lt4yBBdmLHBEH7CdUArZUr
key:                  store-0.7.10-Lt4yBBdmLHBEH7CdUArZUr
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  7df1d33e91a0d56cdf39a3ba5bd14558
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.4/site-local/store-0.7.10
library-dirs:         /usr/lib/ghc-8.10.4/site-local/store-0.7.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/store-0.7.10
hs-libraries:         HSstore-0.7.10-Lt4yBBdmLHBEH7CdUArZUr
depends:
    array-0.5.4.0 async-2.2.3-6cp1PlFsKQm7WcAjMY1Y60 base-4.14.1.0
    base-orphans-0.8.4-5xYsJE2wkgk5bnftpxBvIx
    base64-bytestring-1.2.0.1-22itX1S60dGAbKZTGKHePh
    bifunctors-5.5.10-7yw4jZfZityHoD859Xw4e2 bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-5SI2Id87Dz41KMKMGb4o4J deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.6-Hp7ER7qzqbKEmgMwrGd9LE ghc-prim-0.6.1
    hashable-1.3.1.0-AFm7ygY4MxA76FjadItoSM
    hspec-2.7.8-8APYDRn5K3w9aohI51dLZ
    hspec-smallcheck-0.5.2-8pADEFGhmfB5EsWUzaMEyh integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-3xHFfY40Bde3M9n7LlOUAX
    monad-control-1.0.2.3-JB4EdaBYncEG1MyTMnt7Nd
    mono-traversable-1.0.15.1-CIa4AY4JjHz3zPKV1Ea156
    network-3.1.2.1-7j1ukvdIfUW2dSgdTXrCTr
    primitive-0.7.1.0-4GZ1AhedCql8LaKJmXLDHZ
    resourcet-1.2.4.2-19dGH6nR0kgB6t1tweOX3O
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-1pkR6foIj2PDfM8lAiT6bJ
    store-core-0.4.4.4-65h7gXegNKDLkmM6M6KwLg
    syb-0.7.2.1-1IAm6Pw4N3X6UTXXRC2m9l template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-7ErJbCeu7hc7qBvKyBl6JS
    th-orphans-0.13.11-JgNySRGTHis2HBtyKE3zH6
    th-reify-many-0.1.9-BbXJjlEUOxKE6d16Pil8t5
    th-utilities-0.2.4.1-9nSKrpuUsubKhRchHmAV4J time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu
    vector-0.12.2.0-jK90aUeXx6Ehemvl3B500
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

